<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.autoversion">
    <module_version install_time="1240144310963" last="true" origin="installer" specification_version="1.0">
        <file crc="206340725" name="config/Modules/tr-autoversion.xml"/>
        <file crc="609358954" name="modules/tr-autoversion.jar"/>
    </module_version>
</module>
